ck {
	background-attachment: scroll;
	background-image: url(img/mainback.gif);
	background-repeat: repeat-x;
	background-position: left top;
}

.subtext {
	font-family: "µ¸¿ò";
	font-size: 12px;
	line-height: 140%;
	color: #666666;
}
.maintext {
	font-family: "µ¸¿ò";
	font-size: 12px;
	line-height: 150%;
	color: #666666;
}

a.infomenu:link {
	color: #6E766B;
	font-family: "µ¸¿ò";
	font-size: 11px;
	text-decoration: none;
}
a.infomenu:visited {
	color: #6E766B;
	font-family: "µ¸¿ò";
	font-size: 11px;
	text-decoration: none;
}
a.infomenu:active {
	color: #FFFFFF;
	font-family: "µ¸¿ò";
	font-size: 11px;
	text-decoration: none;
}
a.infomenu:hover {
	color: #FFFFFF;
	font-family: "µ¸¿ò";
	font-size: 11px;
	text-decoration: none;
}

a.submenu:link {
	color: #006600;
	font-family: "µ¸¿ò";
	font-size: 12px;
	text-decoration: none;
}
a.submenu:visited {
	color: #006600;
	font-family: "µ¸¿ò";
	font-size: 12px;
	text-decoration: none;
}
a.submenu:active {
	color: #000000;
	font-family: "µ¸¿ò";
	font-size: 12px;
	text-decoration: none;
}
a.submenu:hover {
	color: #000000;
	font-family: "µ¸¿ò";
	font-size: 12px;
	text-decoration: none;
}
